@charset "utf-8";@import "//fonts.googleapis.com/css?family=Play&subset=latin,cyrillic-ext,latin-ext,cyrillic"; a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,dialog,div,dl,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,hr,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,meter,nav,object,ol,output,p,pre,progress,q,rp,rt,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video,xmp {
    border: 0;
    font-size: 100%;
    margin: 0;
    padding: 0
}

html,body {
    height: 100%
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
    display: block
}

strong {
    font-weight: 700
}

img {
    color: transparent;
    font-size: 0;
    vertical-align: middle;
    -ms-interpolation-mode: bicubic
}

li {
    display: list-item
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

th,td,caption {
    font-weight: 400;
    vertical-align: top;
    text-align: left
}

svg {
    overflow: hidden
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: 0
}

html,body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0
}

.signature {
    color: #223777;
    font-style: italic;
    padding: 15px;
    font-family: 'Play';
    font-weight: bold;
    margin-top: 15px;
}
.zen {
background: linear-gradient(90deg, #dfefff 0%, #b8cdf8 100%)
}
.yl {
background: linear-gradient(90deg, #e4e4e4 0%, #dcd5ff 100%)
}
.signature p {
	padding-left: 53px;
}
.zen p {
	background: url(../images/zen38.png) 0 center no-repeat transparent;
}
.yl p {
	background: url(../images/yl38.png) 0 center no-repeat transparent;
}
.signature a {
	color:#FC6051;
}

.desc .MsoNormal,.desc p {
    margin-top: 10px
}

.addesc img {
    width: 100%
}
.news-target iframe, .news-target .left .img-full {
    width: 100%;
    max-width: 100%;
    max-height: 100%;
}
li {
    list-style-type: none
}

input[type='submit']:hover {
    cursor: pointer;
    opacity: .8
}

body {
    background: #fff;
    color: #000;
    font: 16px Tahoma,Helvetica,Arial,Verdana
}

a {
    color: #333333;
    font: inherit;
    text-decoration: none
}

a:hover {
    text-decoration: none;
    color: #1c3e84
}

.comment-btn {
    display: block;
    padding: 6px;
    margin-top: 10px;
    background: #1280a7;
    color: #fff;
    width: 160px;
    text-align: center;
    border-radius: 3px;
    margin-bottom: 20px
}

.comment-btn:hover {
    background: #1280a7;
    color: #fff;
    cursor: pointer;
    opacity: .8
}

.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0
}

.wrap {
    overflow: hidden;
    margin: 0 auto;
    height: auto;
    width: 1400px;
    position: relative;
    min-height: 100%
}

.wrap >header {
    background: #fff;
    z-index: 999
}

header .header {
    width: 1400px;
    margin: 0 auto
}

header .b-bg-blue {
    height: 88px;
    background: #2aa5c5;
    background: -moz-linear-gradient(top,#2aa5c5 0%,#229bbe 31%,#158bb2 72%,#0d81ab 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#2aa5c5),color-stop(31%,#229bbe),color-stop(72%,#158bb2),color-stop(100%,#0d81ab));
    background: -webkit-linear-gradient(top,#2aa5c5 0%,#229bbe 31%,#158bb2 72%,#0d81ab 100%);
    background: -o-linear-gradient(top,#2aa5c5 0%,#229bbe 31%,#158bb2 72%,#0d81ab 100%);
    background: -ms-linear-gradient(top,#2aa5c5 0%,#229bbe 31%,#158bb2 72%,#0d81ab 100%);
    background: linear-gradient(to bottom,#2aa5c5 0%,#229bbe 31%,#158bb2 72%,#0d81ab 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2aa5c5',endColorstr='#0d81ab',GradientType=0)
}

header .b-logo {
    padding-top: 12px;
    padding-left: 35px;
    width: 240px;
    float: left;
    position: relative;
	height: 100%;
}

header p.b-city {
    color: #fff;
    font-size: 12px;
    padding-left: 18px;
    margin-top: -16px;
    position: relative
}

.b-city-active {
    position: absolute;
    display: none;
    z-index: 1;
    top: 42px;
    box-shadow: 0 2px 7px 0 rgba(0,0,0,0.2);
    background: #0e7ba4;
    padding: 0 0 6px
}

.b-city-active span {
    position: absolute;
    background: url(../images/arrow_down.png) 0 0 no-repeat;
    width: 10px;
    height: 10px;
    left: 144px;
    top: 21px;
    cursor: pointer
}

.b-city i {
    position: absolute;
    background: url(../images/arrow_up.png) 0 0 no-repeat;
    width: 10px;
    height: 10px;
    margin-left: 10px;
    top: 6px;
    cursor: pointer
}

.b-city-active b {
    width: 590px;
    height: 46px;
    background: #0e7ba4;
    border-bottom: 1px solid #408FA6;
    color: #fff;
    font-size: 12px;
    padding: 16px 17px;
    display: block;
    font-weight: 400
}

.b-city-active ul {
    width: 444px;
    height: auto
}

.b-city-active ul li {
    height: 40px;
    padding-top: 5px;
    height: 30px;
    float: left;
    color: #fff;
    font-size: 12px;
    width: 160px;
    display: block
}

.b-city-active ul li a:hover {
    background: #2788ad
}

.b-city-active ul li a {
    cursor: pointer;
    color: #fff;
    font-size: 11px;
    padding-left: 20px;
    padding-top: 6px;
    width: 160px;
    display: block;
    height: 25px
}

header p.b-city span {
    border-bottom: 1px dashed #fff
}

header p.b-city span:hover {
    border: none;
    cursor: pointer
}

header nav {
    width: calc(100% - 480px);
    float: left;
    height: 88px;
	display: flex;
    flex-direction: column
}

header nav li {
    text-transform: uppercase;
    color: #fff;
    font-size: 11px;
    display: inline-block;
    margin-bottom: 8px
}
header nav ul {
	margin:auto;
}
.area-menu{
	text-align: center
}

.b-main-menu li:last-child span {
    display: none
}

header nav li a {
    color: #fff;
    font-size: 11px!important
}

header nav li a:hover {
    opacity: .8;
    color: #fff
}

header nav span.b-devider:before {
    color: #fff;
    margin: 0 4px;
    position: relative;
    content: "|"
}

header .b-right-side {
    color: #fff;
    float: right;
    width: 240px;
    height: 88px;
    background: #1984aa;
    background: -moz-linear-gradient(top,#1984aa 0%,#117ea6 35%,#0c78a2 68%,#0e76a0 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#1984aa),color-stop(35%,#117ea6),color-stop(68%,#0c78a2),color-stop(100%,#0e76a0));
    background: -webkit-linear-gradient(top,#1984aa 0%,#117ea6 35%,#0c78a2 68%,#0e76a0 100%);
    background: -o-linear-gradient(top,#1984aa 0%,#117ea6 35%,#0c78a2 68%,#0e76a0 100%);
    background: -ms-linear-gradient(top,#1984aa 0%,#117ea6 35%,#0c78a2 68%,#0e76a0 100%);
    background: linear-gradient(to bottom,#1984aa 0%,#117ea6 35%,#0c78a2 68%,#0e76a0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1984aa',endColorstr='#0e76a0',GradientType=0)
}
.lang-switch {
    width: 100%;
	height: 20px;
    font-size: 14px;	
	padding: 0 8px;
}

.lang-switch li {
	float:right;
	margin: 5px 0px;
    text-align: center;
	text-transform:uppercase;
}
.lang-switch li.sep {
	padding: 0 5px;
}
.lang-switch li a {
	color: #fff
}

.lang-switch li a.active {
	text-decoration:underline;
}

header .b-social,footer .b-social {
    float: right;
    padding: 0 8px 2px 0;
    position: relative;
    z-index: 15
}

.inner-footer .b-counters {
    float: right;
    margin-right: 15px
}

.b-social a {
    width: 27px;
    height: 27px;
    margin-right: 5px;
    display: inline-block
}


.b-social a.tg {
    background: url(../images/social_icons.png) -160px 0 no-repeat
}

.b-social a.tg:hover {
    background: url(../images/social_icons_hover.png) -160px 0 no-repeat
}

.b-social a.yz {
    background: url(../images/social_icons.png) -128px 0 no-repeat
}

.b-social a.yz:hover {
    background: url(../images/social_icons_hover.png) -128px 0 no-repeat
}

.b-social a.rss {
    background: url(../images/social_icons.png) -256px 0 no-repeat
}

.b-social a.rss:hover {
    background: url(../images/social_icons_hover.png) -256px 0 no-repeat
}

.b-social a.vk {
    background: url(../images/social_icons.png) 0 0 no-repeat
}
.b-social a.in {
    background: url(../images/social_icons.png) -192px 0 no-repeat
}
.b-social a.ok {
    background: url(../images/social_icons.png) -96px 0 no-repeat
}
.b-social a.tt {
    background: url(../images/social_icons.png) -288px 0 no-repeat
}
.b-social a.tt:hover {
    background: url(../images/social_icons_hover.png) -288px 0 no-repeat
}
.b-social a.yo {
    background: url(../images/social_icons.png) -224px 0 no-repeat
}
.b-social a.in:hover {
    background: url(../images/social_icons_hover.png) -192px 0 no-repeat
}
.b-social a.ok:hover {
    background: url(../images/social_icons_hover.png) -96px 0 no-repeat
}
.b-social a.yo:hover {
    background: url(../images/social_icons_hover.png) -224px 0 no-repeat
}

.b-social a.vk:hover {
    background: url(../images/social_icons_hover.png) 0 0 no-repeat
}

.b-social a.fb {
    background: url(../images/social_icons.png) -32px 0 no-repeat
}

.b-social a.fb:hover {
    background: url(../images/social_icons_hover.png) -32px 0 no-repeat
}

.b-social a.tw {
    background: url(../images/social_icons.png) -64px 0 no-repeat
}

.b-social a.tw:hover {
    background: url(../images/social_icons_hover.png) -64px 0 no-repeat
}

header .b-degrees {
    width: 100px;
    height: 36px;
    float: left;
    position: relative;
    z-index: 15
}

header .b-degrees p {
    font-size: 28px;
    padding: 5px 0 10px 8px;
    cursor: pointer
}

header .b-degrees img {
    width: 30px;
    height: 30px;
    margin-left: -5px;
    margin-top: -3px
}

header .b-degrees sup {
    font-size: 10px;
    position: relative;
    top: -5px;
    left: 1px
}

header input.search {
    width: 216px;
    height: 22px;
    border: 1px solid #57acc3;
    background: transparent;
    border-radius: 3px;
    padding: 5px 5px 5px 28px;
    color: #fff;
    margin: 0 12px;
    position: relative;
    z-index: 4
}

header input.search::-webkit-input-placeholder {
    color: #57acc3
}

header input.search::-moz-placeholder {
    color: #57acc3
}

header input.search:-moz-placeholder {
    color: #57acc3
}

header input.search:-ms-input-placeholder {
    color: #57acc3
}

header input.search:focus {
    background: #fff;
    color: #000
}

header .b-search {
    position: relative
}

header .b-search img {
    position: absolute;
    bottom: 4px;
    left: 15px;
    z-index: 5
}

aside.left {
    float: left
}

aside.right {
    width: 240px;
    float: right;
    background-color: #e6e6e6
}

.pagination{
	clear:both;
}

.b-news-wrap {
    width: 240px;
    height: auto;
    background: #e6e6e6;
    margin-right: 10px;
    padding: 0 11px 18px;
    font-size: 14px
}

.b-news-wrap:last-child {
    margin-bottom: 20px
}

.b-news-wrap.v2 {
    padding: 0 11px 15px
}

.b-news-wrap .b-news-title {
    font-weight: 200;
    margin-bottom: 12px
}

.b-news-wrap .b-news-title.v2 {
    color: #19609c
}

.b-news-title h2,.b-news-title div,.mgbox p {
    text-transform: uppercase;
    color: #19609c;
    text-align: center;
    font-weight: 700
}

.b-news-wrap .b-news-time {
    color: #1c3e84;
    width: 40px;
    float: left
}

.b-news-wrap .b-news-desc {
    margin-bottom: 10px;
    color: #000;
    line-height: 1.2em;
    overflow: hidden;
    font-family: 'Play',Tahoma,Arial;
    font-weight: 200;
    font-size: 14px
}

.b-news-wrap .b-news-desc:hover {
    color: #1280a7
}

.b-news-wrap .b-news {
    margin-bottom: 20px
}

.b-news-wrap .b-news:last-child {
    margin-bottom: 0
}

.b-news-wrap .b-news a:hover {
    text-decoration: none
}

.b-banner {
    margin-bottom: 15px;
    margin-left: -11px
}

.b-center {
    text-align: center;
    padding: 10px
}

.b-banner:last-child {
    margin-bottom: 0;
    margin-left: -11px
}

.b-banner-center {
    margin-bottom: 40px;
    background: #eee;
    text-align: center;
    padding: 10px
}

.b-banner-center img {
    width: 100%;
    height: auto
}

.b-content {
    width: 100%
}

.b-content .main {
    margin: 0px 265px;
}

.main .left,.main .maintitle {
    padding-top: 15px;
    padding-bottom: 15px
}

.main nav:first-child {
    margin-top: 15px
}

.maintitle {
    margin-right: 48px;
    text-transform: uppercase
}

.maintitle a {
    font-weight: 700;
}

.main nav {
    width: 100%;
    background: #d9ebf2;
    padding: 15px 25px 12px;
    margin-bottom: 15px;
    font-size: 11px;
    display: inline-block;
    font-weight: 700
}

.main nav ul li.active {
    text-transform: uppercase
}

.main nav li {
    list-style-type: none;
    font-size: 11px;
    display: inline-block;
    padding: 0 10px
}

.main nav li.active a {
    font-weight: 700;
    color: #064769
}

.main nav div.active a {
    font-weight: 700;
    color: #064769;
    text-transform: uppercase
}

.main nav li a {
    color: #064769
}

.main nav li a:hover {
    color: #1280a7
}

.main nav div.active a:hover {
    color: #1280a7
}

li.b-news {
    list-style: inside;
    list-style-type: none;
    font-size: 12px;
    font-family: 'Play',Tahoma,Arial
}

li.b-news a {
    color: #000;
    font-size: 14px;
    font-family: 'Play',Tahoma,Arial
}

li.b-news span {
    margin-bottom: 10px;
    display: block
}

.b-news span.b-devider:before,.b-rate span.b-devider:before {
    color: #fff;
    position: absolute;
    content: "";
    border-bottom: 1px solid #b9b9b9;
    width: 220px
}

.b-rate span.b-devider:before {
    left: 0;
    top: 3px
}

.b-rate a {
    font-family: 'Play',Tahoma,Arial;
    font-size: 11px;
    text-transform: uppercase
}

.b-rate p {
    position: relative;
    text-indent: 15px;
    margin-bottom: 1px
}

.b-rate span {
    position: absolute;
    left: 0;
    top: 3px;
    height: 8px;
    width: 9px
}

.b-rate span.up {
    background: url(../images/rate_icons.png) 0 -17px no-repeat
}

.b-rate span.down {
    background: url(../images/rate_icons.png) 0 0 no-repeat
}

.b-all-news {
    overflow: hidden
}

.b-all-news:last-child {
    margin-bottom: 30px
}

.b-main-new.first {
    display: block;
    float: left;
    width: 340px;
	height: auto
}

.b-main-new {
    width: auto;
    font-size: 16px;
    display: inline-block;
    margin-bottom: 22px;
	height: 280px;
    text-overflow: ellipsis;
    overflow: hidden;
}

.b-main-new span {
    margin: 9px 0 0;
    display: block
}

.b-main-new span:after {
    color: #fff;
    position: absolute;
    content: "";
    border-bottom: 1px solid #e6e6e6;
    width: 270px;
    display: block
}

.b-main-new.v2 {
    margin-right: 0
}

.b-main-new-pic {
    margin-bottom: 10px
}

.b-main-new-date {
    color: #606060;
    font-family: 'Play',Tahoma,Arial;
    margin-bottom: 2px
}

.b-main-new-title {
    font-family: 'Play',Tahoma,Arial;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 7px;
    line-height: 1em
}

.b-main-new-desc {
    font-family: 'Play',Tahoma,Arial;
    height: 79px;
    overflow: hidden;
    line-height: 16px;
	text-align:justify;
}

.b-main-links {
    margin-left: 360px;
    margin-bottom: 22px
}

.b-main-links ul li {
    margin-bottom: 10px
}

.b-main-links ul li a {
    font-size: 16px;
	font-family:'Play',Tahoma,Arial;
}

.b-main-links>ul {
    margin-bottom: .75em;
    margin-top: -12px;
    padding: 0 1em;
    list-style: none
}

.b-main-links>ul>li:before {
    content: "";
    border-color: transparent #148AB2;
    border-style: solid;
    border-width: .35em 0 .35em .45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: .9em;
    position: relative
}

footer {
    background: #1280a7;
    color: #fff;
    margin-top: 40px
}

footer .b-logo {
    padding-top: 19px;
    margin-bottom: 15px
}

footer .b-logo p {
    font-size: 11px;
    text-transform: uppercase;
    margin-top: 10px
}

address span {
    font-family: 'Play',Tahoma,Arial;
    font-size: 12px
}

address {
    font-size: 12px;
    color: #acd1dc;
    font-style: normal!important;
    font-family: 'Play',Tahoma,Arial;
    line-height: 1.2em
}

address p {
    font-size: 12px
}

address a {
    color: #acd1dc;
    font-size: 12px
}

address a:hover {
    color: #acd1dc
}

.b-fot-left {
    width: 200px;
    margin-right: 60px;
    float: left
}

.b-fot-left__a {
    display: block;
    margin-top: 10px;
    color: #fff
}

.b-fot-left__a:hover {
    color: #fff
}

.icon-left {
    float: left;
    margin-right: 7px
}

.b-fot-mid,.b-fot-right {
    padding-top: 22px;
    width: 202px;
    float: left;
    font-weight: 700;
    margin-right: 54px
}

.b-fot-mid div,.b-fot-right div {
    color: #fff;
    font-size: 12px;
    margin-bottom: 17px
}

.b-fot-mid .f-text,.b-fot-right .f-text {
    font-family: 'Play',Tahoma,Arial;
    font-size: 12px;
    color: #acd1dc
}

.b-fot-right {
    width: 176px;
    float: left;
    margin-right: 52px
}

.b-fot-right a {
    font-size: 12px;
    color: #acd1dc;
    font-weight: 700;
    text-decoration: underline
}

.b-fot-right a:hover {
    font-weight: 700;
    text-decoration: none
}

footer .b-social {
    float: right;
    padding: 0
}

footer .footer {
    width: 856px;
    margin: 0 auto
}

footer.v2 {
    background: #087298;
    height: 140px;
    margin-top: 0
}

footer .b-copyright {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 15px;
    font-size: 11px;
    font-family: 'Play',Tahoma,Arial;
    color: #68b6d2
}

footer .b-copyright p {
    margin-bottom: 9px;
    line-height: 1.2em
}

footer .b-copyright a {
    font-size: 11px;
    font-family: 'Play',Tahoma,Arial;
    color: #68b6d2;
    text-decoration: underline
}

footer .b-copyright a:hover {
    text-decoration: none
}

.group:before,.group:after {
    content: " ";
    display: table
}

.group:after {
    clear: both
}

.mosaicflow__column {
    float: left;
    margin-right: 17px;
    width: 32%!important
}

.mosaicflow__column:last-child {
    margin-right: 0
}

.mosaicflow__item {
    position: relative;
    height: 312px;
    width: 280px;
	padding-right: 15px;
    float: left
}

.mosaicflow__item img {
    display: block;
    width: 100%;
    height: auto
}

hr.grey {
    display: block;
    width: 93%;
    border-bottom: 1px solid #e6e6e6;
    margin-top: 12px;
    position: absolute;
    bottom: 25px;
    left: 1%
}

.news-target {
    overflow: hidden
}

.news-target .left {
	max-width: 100%;
    margin-right: 265px;
}

.news-target .sub a {
    color: #064769;
    font-weight: 700;
    margin-right: 48px;
    float: left;
    text-transform: uppercase
}

.news-target .left .title {
    margin: 10px 0;
    font-size: 24px;
    font-family: 'Play';
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.2em
}

.news-target .left img {
    max-width: 100%
}

.news-target .left .text img {
    max-width: 100%!important;
    height: auto;
    margin: 5px 5px 5px 0px;
	display: block;
    margin: 0 auto;
}

.news-target .left a {
    text-decoration: underline
}

.news-target .left .desc {
    color: #151515;
    font-family: 'Play';
    margin-top: 16px;
	text-align:justify;
}

.news-target .tags {
    color: #656565;
    font-size: 11px;
    margin-top: 20px;
    margin-bottom: 15px
}

.news-target .tags a {
    font-size: 11px;
    color: #064769;
    margin: 0 5px;
    font-family: 'Play'
}

.news-target .tags a:hover {
    color: #1280a7
}

.news-target .right {
    float: right;
    width: 240px;
	margin-left: 15px;
}

.news-target .right.v2 {
    float: left
}

.news-target.v2 {
    float: left;
    width: 270px
}

.share {
    margin-top: 10px;
    height: 60px;
    margin-left: -5px
}

.share .ya-share2__item {
    width: 105px;
    height: 32px;
    background: url(../images/share.png) 0 0 no-repeat
}

.ya-share2__item_more .ya-share2__item {
    background: none;
}

.share .ya-share2__item_more .ya-share2__item:hover {
    background: none;
}

.share .ya-share2__item:hover {
    background: url(../images/share_hover.png) 0 0 no-repeat
}

.share .ya-share2__item_more {
    background: none !important;
}

span.ya-share2__icon {
    display: none;
}

.ya-share2__item_more span.ya-share2__icon {
    display: block;
}

.b-share__handle {
    height: 100%!important
}

.ya-share2__item_service_vkontakte {
    background-position: 0 0!important
}

.ya-share2__item_service_facebook {
    background-position: -110px 0!important
}

.ya-share2__item_service_twitter {
    background-position: -220px 0!important
}

.ya-share2__item_service_odnoklassniki {
    background-position: -330px 0!important
}

.news-target .right {
    background: #e6e6e6
}

.news-target .right .partners {
    background: #e6e6e6
}

.news-target .right .partners-new {
    padding: 24px 7px;
    background: #e6e6e6
}

.news-target .right .partners-new p {
    text-transform: uppercase;
    font-size: 14px;
    font-family: 'Play';
    font-weight: 700;
    margin-bottom: 10px;
    font-weight: bold
}

.news-target .right .partners p {
    text-transform: uppercase;
    font-size: 14px;
    font-family: 'Play';
    font-weight: 700;
    margin-bottom: 10px;
    font-weight: bold
}

.news-target .right .partners img {
    width: 60px;
    height: 60px;
    float: left;
    margin-right: 10px
}

.news-target .right .title,.right .sign-up {
    color: #000;
    font-size: 12px;
    font-family: 'Play';
    font-weight: 700;
    line-height: 1.2em;
    overflow: hidden
}

.right .sign-up {
    overflow: inherit
}

.news-target .right .wrap-part {
    border-bottom: 1px solid #b9b9b9;
    height: 68px;
    margin-bottom: 8px
}

.news-target .right .wrap-part:last-child {
    margin-bottom: 0;
    border: none
}

.news-target .right .b-part:hover .title {
    color: #1280a7
}

.news-target .right .b-part:hover {
    cursor: pointer
}

.right .sign-up {
    text-transform: uppercase;
    margin-top: 20px
}

.right .sign-up p {
    margin-bottom: 12px
}

.right .sign-up input {
    border: 1px solid #45b6d3;
    border-radius: 3px;
    width: 144px;
    height: 35px;
    margin-right: 6px;
    font-size: 11px;
    padding: 10px
}

.right .sign-up button {
    height: 30px;
    background: #1280a7;
    border: none;
    border-radius: 3px;
    color: #fff;
    font-size: 11px;
    padding: 5px;
    margin-top: 10px
}

.right .sign-up button:hover {
    cursor: pointer;
    opacity: .8
}

.wrap-sign {
    padding: 0 10px;
    background: #fff;
    position: relative;
    border: 4px dashed #940C25
}

.materials {
    margin-top: 40px
}

.materials p,.b-all-news p {
    text-transform: uppercase;
    font-size: 18px;
    font-family: 'Play';
    font-weight: 700;
    color: #151515;
    margin-bottom: 14px
}

.b-all-news p {
    margin-bottom: 20px
}

.b-mat {
    width: 156px;
    display: inline-block;
    margin-right: 15px
}

.b-mat .title {
    text-transform: uppercase;
    font-size: 14px;
    font-family: 'Play';
    font-weight: 700;
    line-height: 1.2em
}

.b-mat:last-child {
    margin-right: 0
}

.b-mat img {
    width: 100%;
    height: 126px
}

.b-mat .date {
    color: #606060;
    font-family: 'Play';
    margin-top: 6px
}

.wrap-mat {
    margin-bottom: 50px
}

.category {
    width: 100%;
    overflow: hidden;
    margin-bottom: 40px
}

.category img {
    width: 440px;
    margin-right: 12px;
    float: left;
    margin-bottom: 2px
}

.category .date {
    color: #606060;
    font-family: 'Play'
}

.category .title {
    color: #333333;
    font-size: 20px;
    text-transform: uppercase;
    font-family: 'Play',Tahoma,Arial;
    font-weight: 700;
    line-height: 1.2em
}

.category .desc, .res-desc {
    font-family: 'Play';
    font-size: 16px;
    color: #151515;
	text-align:justify;
}

.rubrics {
    margin-left: 296px;
    color: #151515
}

.b-rubrics {
    margin-bottom: 17px
}

.rubrics .title {
    font-size: 16px;
    font-family: 'Play',Tahoma,Arial;
    margin-bottom: 10px;
    font-weight: 700
}

.rubrics .date {
    margin-bottom: 8px;
    font-family: 'Play',Tahoma,Arial;
    font-weight: 700
}

.rubrics .desc {
    font-family: 'Play',Tahoma,Arial;
    font-weight: 700;
    line-height: 1.3em
}

.rubrics .time {
    font-family: 'Play',Tahoma,Arial;
    font-weight: 700;
    color: #606060;
    float: left;
    width: 42px
}

.rub-news {
    margin-bottom: 10px
}

#data-container .data-item {
    background-color: #444;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 5px;
    margin: 5px;
    color: #fff
}

#loading-div {
    display: none
}

#button-more {
    text-transform: uppercase;
    cursor: pointer;
    color: #064769;
    font-size: 11px;
    font-family: 'Play',Tahoma,Arial;
    font-weight: 700
}

#button-more:hover {
    color: #1280a7
}

.pagination li {
    display: inline-table;
    margin: 0 5px
}

.pagination li span {
    color: #064769;
    font-weight: 700
}

#search_result {
    position: relative
}

.after-scroll {
    position: absolute;
    bottom: -18px;
    z-index: 0
}

.w-temp {
    display: inline-table;
    position: absolute;
    display: inline-table;
    font-size: 20px;
    margin: 10px;
    color: #fff
}

.b-allrussiacityes {
    overflow: hidden;
    margin-bottom: 20px
}

.b-allrussiablock {
    float: left;
    width: 75%;
    padding-right: 30px
}

.b-allrussiacityes__item {
    color: #333333;
    font-size: 13px;
    padding: 6px 17px 0 0;
    display: block;
    min-height: 15px;
}

.b-city-active ul.main-cities {
    display: inline-block;
    width: 110px;
    overflow: hidden;
    float: left
}

.b-city-active ul.all-cities {
    overflow: hidden;
    float: left;
    width: 480px
}

.b-bg-top {
    overflow: hidden
}

.left-cities {
    width: 25%
}

.right-cities {
    width: 100%
}

.col-city {
    float: left;
    width: 20%
}

.col-city li {
    width: 100%
}

.main-city-list li a {
    font-weight: 600
}

.right-cities li {
    width: 30%
}

@media (max-width: 1366px) {
    .wrap {
        width:1340px
    }

    header .header {
        width: 1340px
    }


    header .b-right-side {
        width: 240px;
        height: 88px
    }

    header .b-bg-blue {
        height: 88px
    }

    .b-news span.b-devider:before,.b-rate span.b-devider:before {
        width: 160px
    }

    .w-temp {
        font-size: 13px;
        margin: 5px 2px;
        text-align: center;
        position: static;
        font-family: arial;
        float: left;
        width: 30px
    }
	
	.b-content .main {
    margin: 0px 250px;
	}
.mosaicflow__item {
    width: 33%;
}
    footer .footer {
        width: 770px
    }

    .b-main-new-desc {
        height: 100px
    }

    .right .sign-up {
        margin: 5px 0
    }
}

@media (max-width: 1280px) {
    .wrap {
        width:100%
    }

    header .header {
        width: 100%
    }

    header .b-right-side {
        width: 240px;
        height: 100%
    }

    header .b-bg-blue {
        height: 115px
    }

    .b-main-menu {
        height: 75px
    }

    .b-news span.b-devider:before,.b-rate span.b-devider:before {
        width: 160px
    }

.mosaicflow__item {
    width: 33%;
}
	.news-target .left {
    margin-right: 255px;
}
	.b-content .main {
    margin: 0px 250px;
	}
	
    .w-temp {
        font-size: 12px;
        margin: 5px 2px;
        text-align: center;
        position: static;
        float: left;
        width: 20px
    }

    header .b-social,footer .b-social {
        padding: 10px 8px 10px 0
    }
header .b-logo {
	    padding-top: 25px;
}
    footer .footer {
        width: 770px
    }

    .b-main-new-desc {
        height: 100px
    }

    .right .sign-up {
        margin: 5px 0
    }
}

@media (max-width: 1240px) {
.main .right {
display:none;
}

.news-target .left {
    max-width: 640px;
    margin: 0px auto;
}
}
@media (max-width: 1035px){
header nav span.b-devider:before {
    margin: 0 3px;
}
}
@media (max-width: 1024px) {
	header nav {
    width: calc(100% - 450px)
	}
	.category img, .category .date{
		margin-bottom:10px;
	}
.mosaicflow__item {
    width: 50%;
}
    .right .sign-up p {
        margin-bottom:1px
    }

    .right .sign-up input {
        width: 127px
    }

    .right .sign-up button {
        height: 20px;
        margin-top: 3px
    }

    .wrap {
        width: 1000px
    }

    header .header {
        width: 1000px
    }

    header .b-logo {
        margin-right: 10px;
        padding-left: 10px;
        width: 200px
    }

    header .b-bg-blue {
        height: 115px
    }

    .b-main-menu {
        height: 88px
    }

    .b-news-wrap {
        width: 240px
    }
	
    .b-news span.b-devider:before,.b-rate span.b-devider:before {
        width: 160px
    }

    .w-temp {
        font-size: 18px;
        margin: 5px 2px;
        text-align: center;
        position: static;
        width: 100%
    }

    footer .b-social {
        padding: 12px 8px 8px 0
    }


    footer .footer {
        width: 770px
    }

    .b-main-new-desc {
        height: 100px
    }

    .right .sign-up {
        margin: 5px 0
    }
}

.yap-reset,.yap-layout,.yap-layout__wrapper,.yap-layout__items {
    height: auto!important
}

.text ol li {
    position: relative;
    margin: 15px 0 6px 20px
}

.text ol {
    margin: 20px 20px 20px 0;
    counter-reset: li;
    padding: 0;
    list-style: none
}

.text ol li:before {
    content: counter(li);
    counter-increment: li;
    position: absolute;
    left: -15px;
    width: 24px;
    height: 16px
}

.text ul li:before {
    content: "";
    display: inline-block;
    background: #1c3e84;
    border-radius: 100%;
    width: 5px;
    height: 5px;
    margin-right: 5px;
    margin-bottom: 2px
}

.text ul li,.text ol li {
    margin-top: 18px!important;
    padding: 0;
    display: block;
    height: auto;
    font-weight: 400!important
}

.text ul li p,.text ol li p {
    display: inline
}

.b-all-news-head {
    margin: 10px 0 5px;
    font-weight: 700
}

.left .b-news-wrap {
    overflow-x: hidden
}

.margin-x {
    margin-left: 10px;
    margin-right: 10px
}

.margin-bottom {
    margin-bottom: 20px
}

.main nav h2 {
    font-size: 12px
}

.story-title a {
    font-weight: 600
}

.story-title {
    letter-spacing: 1px
}

#story-slide li {
    padding-bottom: 10px
}

#story-slide {
    height: 15px;
    overflow: hidden;
    transition: height 500ms;
}

#story-btn {
    padding-left: 12px
}

.open-story {
    background: url(../images/expand-arrow.png) no-repeat 0 4px
}

.close-story {
    background: url(../images/expand-arrow2.png) no-repeat 0 4px
}

.sisea-result {
    margin: 20px 0
}

.cat-content h2 {
    margin-bottom: 10px
}

.cat-content {
    margin-bottom: 20px
}

.text .spoiler-body {
    display: none
}

.cat-content .spoiler-wrapper {
    margin-bottom: 10px
}

blockquote {
    background: #ffffff;
    border-left: 5px solid #117EA6;
    border-right: dotted 1px #cccccc;
    border-bottom: dotted 1px #cccccc;
    border-top: dotted 1px #cccccc;
    margin: 1.5em 0px;
    padding: 0.5em 10px;
    quotes: "\201C""\201D";
}

blockquote:before {
    color: #117EA6;
    content: open-quote;
    font-size: 3em;
    line-height: 0.1em;
    margin-right: 0.25em;
    vertical-align: -0.4em;
}

blockquote p {
    display: inline;
}

header .sub-title {
    color: white;
    width: 865px;
    float: left;
    font-size: 24px;
    padding: 20px;
    text-align: center;
    font-weight: bold;
}

.res-desc {
    margin-bottom: 30px;
    text-align: justify;
}

.google-auto-placed {
    margin: 20px 0px;
	clear: none!important;
}

.b-allrussiacityes .col {
    float: left;
    width: 33%;
}

.b-allrussiacityes .col .reg {
    margin-bottom: 20px;
}

.b-allrussiacityes .col .reg p {
    font-size: 13px;
    font-weight: bold;
    padding-bottom: 7px;
}

.b-allrussiacityes .col .reg p {
    width: 150px;
}
.text h2, .text h3 { padding-top: 20px;font-size: 16px;}
.agreement-cookies-wrap.hide {
    visibility: hidden;
    opacity: 0;
}
.b-news-wrap:last-child {
    margin-bottom: 0px;
}
.border {
    border: 1px solid black;
    text-align: center;
    padding: 5px;
}
table.border {
    border-top: 1px solid black;
    border-left: 1px solid black;
}
table.border td{
    border-right: 1px solid black;
    border-bottom: 1px solid black;
    padding: 5px;
}
.agreement-cookies-wrap {
     background: #127fa7;
     color:white;
     position: fixed;
     left: 0px;
     bottom: 0px;
     width: 100%;
     text-align: center;
     padding: 20px;
     z-index: 9999;
}
.agreement-cookies-text {
    padding-bottom: 10px;
    display: inline-block;
}
.agreement-cookies-button {
    color: white;
    padding: 9px 17px 9px 2px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    font-family: Play;
    font-size: 15px;
    background: #ffc55f;
    background: -moz-linear-gradient(top, #ffc55f 0%, #da8b00 100%);
    background: -webkit-linear-gradient(top, #ffc55f 0%,#da8b00 100%);
    background: linear-gradient(to bottom, #ffc55f 0%,#da8b00 100%);
    cursor:pointer;
    margin-left: 10px;
    display: inline-block;
}
.agreement-cookies-button:hover{
    background: #ffc55f;
    background: -moz-linear-gradient(top, #ffc55f 0%, #da8b00 0%);
    background: -webkit-linear-gradient(top, #ffc55f 0%,#da8b00 0%);
    background: linear-gradient(to bottom, #ffc55f 0%,#da8b00 0%);
    color: white;
}
.agreement-cookies-button span {
    -moz-border-radius: 0 5px 5px 0;
    -webkit-border-radius: 0 10px 5px 0;
    -khtml-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    padding-left: 10px;
    display: inline-block;
    padding-right: 5px;
}
.agreement-cookies-button span span:before {
    content: '\2713';
}
.b-area {
	display: inline;
}